// Oleg Petruny proprietary.

#pragma once

#include "InteractableModificator.h"

#include "InteractableUsableModificator.generated.h"


UCLASS(Blueprintable, BlueprintType)
class UInteractableUsableModificator : public UInteractableModificator
{
    GENERATED_BODY()

public:

protected:
};
